#-------------------------------------------------------------
# Setup my default editor
#-------------------------------------------------------------
EDITOR="/usr/bin/vim"; export EDITOR

#-------------------------------------------------------------
# I like custom PATHs
#-------------------------------------------------------------
PATH=$PATH":~/bin"; export PATH

if [ -f $HOME/.bashrc ]; then
    . $HOME/.bashrc
fi
